## Input File 

Put your DDI-L 3.2 Instrument file in input folder (overwriting what is there).


## Import the xml file to archivist

- check the input xml, is there any missing literal text?

- import the xml to archivist 

- output the log file
